Bug 169205 - up2date error
up2date error
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-24 17:26 EDT by sowze
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sowze 2005-09-24 17:26:07 EDT
Description of problem:
while trying up2date getting the following error:

Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):


How reproducible:
reproducible

Steps to Reproduce:
1.up2date
2.
3.
  
Actual results:


Expected results:

install up2date packages
Additional info:
Comment 1 Suzanne Hillman 2005-09-26 10:40:36 EDT
Couple of things I would like you to try, if you could.

Please make sure that the system is registered. If you have never registered
this system, and up2date isn't detecting this, please try running "up2date
--register" at the command line.

If the system is already registered, please verify that you can log into RHN at
https://rhn.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.